<?xml version="1.0" ?>
<configurations xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <tool>
    <name>Node Center</name>
    <icon>node_center.png</icon>
    <description>Utility to move nodes to the center of selected nodes.</description>
    <uiscript>true</uiscript>
    <runfile>node_center_ui.py</runfile>
    <Version>1.0</Version>
  </tool>
</configurations>
